Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31798/?format=api
{
"ob_id": 31798,
"uuid": "1c7e1b53e51445ea993cc42e3c79fc76",
"title": "Gridded daily Agricultural Burning Emission Inventory of Eastern China, V0.0, Computation",
"abstract": "The data was generated using twice daily fire radiative power (FRP) observations from the ‘small fire optimised’ VIIRS-IM FRP product, and combined with fire diurnal cycle information taken from the geostationary Himawari-8 satellite.\r\n\r\nInformation was incorporated from a crop rotation map data was generated from MIRCA2000 0.08o global monthly crop area dataset and an agricultural area land map which was generated from GlobeLand30 land cover product. These have been archived in the input data directory alongside the main data set.\r\n\r\nFurther information on this data set and all input data sets can be found in the documentation section.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}